Bug 470733 - Failure of installation Fedora 10 RC at the chosen value of language "Russian" (Русский)
Failure of installation Fedora 10 RC at the chosen value of language "Russian...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-09 14:33 EST by Alex
Modified: 2008-11-11 16:46 EST (History)
1 user (show)

See Also:
Fixed In Version: Fedora 10 RC
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 16:46:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error install Fedora 10 RC (51.65 KB, text/plain)
2008-11-10 10:39 EST, Alex
no flags Details

  None (edit)
Description Alex 2008-11-09 14:33:01 EST
Description of problem:
Failure of installation Fedora 10 RC at the chosen value of language "Russian" (Русский). Other parametres - by default.

Version-Release number of selected component (if applicable):
Fedora 10 RC

How reproducible:
Install Fedora 10 RC at the chosen value of language "Russian" (Русский)

Steps to Reproduce:
1. Begin install
2. To choose installation language - "Russian" (Русский)
3. To leave all by default
4. In the beginning of installation of software packages to receive an error. The error description - in the attached file.
  
Actual results:


Expected results:


Additional info:
If to leave language of installation "English" installation passes successfully.
Comment 1 Chris Lumens 2008-11-10 09:57:39 EST
Please attach the error you are receiving to this bug report so we know what is going on.
Comment 2 Alex 2008-11-10 10:39:58 EST
Created attachment 323083 [details]
Error install Fedora 10 RC
Comment 3 Chris Lumens 2008-11-11 16:46:04 EST
This will be fixed in the next build of anaconda.

Note You need to log in before you can comment on or make changes to this bug.